body {
	font-size: 16px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding: 0px;
	height: 100%;
}


/*#wrapper {
	width: 100%;
	font-size: 100%;
	height: 100%;
	margin-top: 13px;
}
#header {
	background: url(images/housesbanner.gif) no-repeat bottom;
	height: 176px;
	width: 100%;
	margin: 0px auto;
	position: relative;
}
#maincontent {
	padding: 0px 12px 12px;
	width: 50%;
	margin: 10px 0px 0px;
	float: left;
	height: 100%;
}
#rightSide {
	padding: 6px;
	float: left;
	width: 18%;
	min-width: 226px;
	border-left: 1px dotted #642C39;
	height: 1500px;
}
#leftSide {
	padding: 6px;
	float: left;
	width: 18%;
	border-right: 1px dotted #642C39;
	min-width: 202px;
	height: 1500px;
}
.dateformat {
	background: #365657;
	margin: 0 auto;
	width: 100%;
	border-top: 2px solid #FF080E;
	border-bottom: 2px solid #FF080E;
	line-height: 24px;
	text-align: center;
	padding: 0;
}
	
.dateformat a {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	text-decoration: none;
}
	
.dateformat a:hover {
	color: #FFFFCC;
}*/
h1  {
	font-family: 'Artifika', serif;
	font-size: 1.3em;
	color: #47515E;
}
h2 {
	font-family: 'Artifika', serif;
	font-size: 1em;
	font-weight: bold;
	color: #365657;
	margin-bottom: 2px;
}
h3 {
	font:bold 11px/13px; 
	font-family:'Artifika', serif;
	color: #FF080E;
	letter-spacing:0.1em;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #365657;
	padding-top: 4px;
	margin-top: 8px;
	text-transform: uppercase;
	margin-bottom: 0px;
	}
h4 {
	font: italic .8em Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 8px;
}
p {
	font: 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin-bottom: 12px;
	margin-top: 0px;
}
#footer {
	margin: 0px auto;
	width: 100%;
}
	
a {
	color: #7d3527;
	}
	
a:hover {
	color: #FF9900;
	}
object {
	background: #f5e5a3;
	padding: 0px 8px 8px;
	margin-bottom: 40px;
}
li {
	font: .7em/1.4em Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
	
.pageName{
	font: 18px/24px Arial, Helvetica, sans-serif;
	color: #4f3226;
	letter-spacing: .3em;
	text-transform: uppercase;
	margin-left: 6px;
	}

.smallText {
	font:10px Arial, Helvetica, sans-serif;
	color:#333333;
	}
.bottomRule {	border-bottom: 1px solid #576B84;
}
.imageBorder {
	border-right: 3px solid #47515E;
	border-bottom: 3px solid #47515E;
	display: block;
	text-align: center;
	margin-bottom: 8px;
}
blockquote {
	font: .7em/1.4em Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin-bottom: 12px;
	margin-top: 0px;
}
.intro {
	font-weight: bold;
}
#qfront {
	margin-bottom: 4px;
}
#visAwardDetail {
	
	border-bottom: 2px solid #006;
	padding-bottom:6px;
}
#readMore {
	font-variant: small-caps;
	text-decoration: none;
}
#pic {
	height: 300px;
	width: 100%;
}
#text {
	height: 100%;
	width: 100%;
}
.clearAll {
	clear: both;
}
.attention {
	color: #F00;
}
